article img{
    max-width: 100%;
    height: auto;
}

article div{
    max-width: 100%;
}

.parallax_container{
    -webkit-transform: skewX(-30deg);
    -moz-transform: skewX(-30deg);
    -o-transform: skewX(-30deg);
    -ms-transform: skewX(-30deg);
    transform: skewX(-30deg);
    min-height:400px;
    overflow: hidden;
}

.parallax_image{
    width:100%;
    height:400px;
    -webkit-transform: skewX(30deg);
    -moz-transform: skewX(30deg);
    -o-transform: skewX(30deg);
    -ms-transform: skewX(30deg);
    transform: skewX(30deg);
    text-align: center;
    color: white;
}

.ggt_image_bg {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: -100px;
    z-index: 0;
}
.ggt_video_bg {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    /*top: -160px;*/
    z-index: -1;
}

.margin-auto {
    /*width: 1200px;*/
    margin: 0 auto;
    padding-top: 30px;
    position: relative;
    z-index: 21;
}

/*
Background video
*/

.yt_player{
    width: auto;
    height: auto;
}
.ggt_video {
    position: relative;
    margin-top: 200px;
    /*height: 780px;*/
}


.video_container {
    overflow: hidden;
    position: relative;
    z-index: -1;
    width: 100%;
    top: 0;
    margin-top: -300px;
}
.video_container .yt_player {
    position: relative;
}

@media (max-width: 1280px) {
    .ggt_video {
        max-height: 800px;
    }
    .video_container {
        margin-top: 0px;
    }
}
@media (max-width: 800px) {
    .ggt_video {
        max-height: 600px;
    }
    .video_container {
        margin-top: 0px;
    }
}
@media (max-width: 480px) {
    .ggt_video {
        max-height: 300px;
    }
    .video_container {
        margin-top: 0px;
    }
}

/*
BX-Slider
*/

.bx-thumbs a{
    /*float:left;*/
    margin:3px;
    opacity:1;
    /*display: block;*/
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
    cursor: auto;
}
.bx-thumbs a:hover, .bx-thumbs a.active{
    opacity:1;
}

.bx-wrapper{
    margin-bottom: 5px;
}

.zoomContainer{
    z-index:-1;
}

.cart-wrapper {
    display: none;
    line-height: 70px;
    margin-right: -3px;
    position: absolute;
    right: 310px;
    top: 40px;
    z-index: 101;
}

.ggt-cart-button {
    background-color: #000000;
    color: #999999;
    cursor: pointer;
    display: block;
    font-size: 24px;
    height: 70px;
    padding: 0;
    text-align: center;
    width: 70px;
    z-index: 999;
}
.ggt-cart-button:hover {
    background: #ffffff;
    color: #999999;
    -webkit-transition:all 0.3s;
    -moz-transition:all 0.3s;
    -o-transition:all 0.3s;
    transition:all 0.3s;
}
.ggt-cart{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 3px double #EEEEEE;
    color: #000000;
    display: none;
    padding: 8px;
    position: absolute;
    width: 300px;
    z-index: 999;

}

.ggt-cart ul li img{
    width: 100px!important;
}

body.computer .team-hover:hover .owl-arrows{
    position: relative;
    opacity: 1;
    top:-100px;
}
body.computer .recentposts-hover:hover .owl-arrows{
    position: relative;
    opacity: 1;
    top:-100px;
}
body.computer .services-hover2:hover .owl-arrows,
body.computer .woo_hover:hover .owl-arrows{
    position: relative;
    opacity: 1;
    top:-100px;
}

.owl-arrows {
    height: 100px;
    position: relative;
    top: 0;
    width: 100%;
    -webkit-transition:all 0.3s;
    -moz-transition:all 0.3s;
    -o-transition:all 0.3s;
    transition:all 0.3s;
}

body.computer .owl-arrows{
    margin-bottom: -100px;
    opacity: 0;
}

.owl-arrows .arrow{
    width: 50px;
    height: 50px;
    position: relative;
    float: left;
    font-family: icomoon;
    font-size: 12px;
    cursor: pointer;
    -webkit-transition:all 0.2s;
    -moz-transition:all 0.2s;
    -o-transition:all 0.2s;
    transition:all 0.2s;
}
.owl-arrows .prev{
    position: absolute;
    left: 20px;
    border: 2px solid #cccccc;
    color: #cccccc;
    background: #ffffff;
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg);
}
.owl-arrows .prev:before {
    content: '\eab0';
    margin: 15px 0;
    position: absolute;
    text-align: center;
    width: 50px;
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    transform:rotate(-45deg);
}
.owl-arrows .prev:hover {
    border: 2px solid #000000;
    background: #ffffff;
    color: #000000;
}
.owl-arrows .next{
    position: absolute;
    color: #cccccc;
    right: 20px;
    border: 2px solid #cccccc;
    background: #ffffff;
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg);
}
.owl-arrows .next:before {
    content: '\ea9e';
    margin: 15px 0;
    position: absolute;
    text-align: center;
    width: 50px;
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    transform:rotate(-45deg);
}
.owl-arrows .next:hover {
    border: 2px solid #000000;
    background: #ffffff;
    color: #000000;
}
.woo-carousel  {
    text-align: center;
    padding: 0px 0px 30px 10px;
}
.woo-carousel > a {
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.woo-carousel >.amount {
    font-size: 30px;
    font-weight: 900;
}
.woo-carousel img {
    padding-bottom: 30px;
}
.amount {
    /*background: none repeat scroll 0 0 #000000;*/
    border-right: 3px double #EEEEEE;
    position: inherit;
    top: 0;
}
.amount:last-child {
    border-right: 0px double #EEEEEE;
}
.total {
    left: 126px;
    position: relative;
    text-transform: uppercase;
    top: -50px;
}
.product_meta {
    border-top: 1px solid #EEEEEE;
    padding-top: 10px;
}

.woocommerce-breadcrumb {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 3px double #EEEEEE;
    height: 83px;
}
.video_background { position: absolute; bottom: 0px; right: 0px; min-width: 100%; min-height: 100%; width: auto; height: auto; z-index: -1000; overflow: hidden; }

.parallax{
    background-size:cover;
    background-position: center center;
}




/*
* Preloader
*/

@-moz-keyframes spinningH {
    from {
        -moz-transform: rotateX(0deg) rotateY(0deg);
    }
    to{
        -moz-transform: rotateX(360deg) rotateY(360deg);
    }
}

@-webkit-keyframes spinningH {
    from {
        -webkit-transform: rotateX(0deg) rotateY(0deg);
    }
    to{
        -webkit-transform: rotateX(360deg) rotateY(360deg);
    }
}

@-o-keyframes spinningH {
    from {
        -o-transform: rotateX(0deg) rotateY(0deg);
    }
    to{
        -o-transform: rotateX(360deg) rotateY(360deg);
    }
}

@-ms-keyframes spinningH {
    from {
        -ms-transform: rotateX(0deg) rotateY(0deg);
    }
    to{
        -ms-transform: rotateX(360deg) rotateY(360deg);
    }
}

@keyframes spinningH {
    from {
        transform: rotateX(0deg) rotateY(0deg);
    }
    to{
        transform: rotateX(360deg) rotateY(360deg);
    }
}

#preloader-wrapper{
    display: table;
    z-index: 999;
    width: 100%;
    height: 100%;
    position: fixed;
    background: white;
}

#preloader-wrapper.done{
    -webkit-transition: opacity 1s ease-out;
    -moz-transition: opacity 1s ease-out;
    transition: opacity 1s ease-out;
    opacity: 0;
}

#preloader {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    margin: 0 auto;
    /*position: absolute;
    //top: 45%;
    //left: 45%;*/
    -webkit-perspective : 1000px;
    -moz-perspective    : 1000px;
    -o-perspective      : 1000px;
    -ms-perspective     : 1000px;
    perspective         : 1000px;

    -webkit-perspective-origin  : 50% 50%;
    -moz-perspective-origin     : 50% 50%;
    -moz-transform-origin       : 50% 50%;
    -o-perspective-origin       : 50% 50%;
    -ms-perspective-origin      : 50% 50%;
    perspective-origin          : 50% 50%;
}

.animate {
    -webkit-animation : spinningH 6s infinite linear;
    -moz-animation    : spinningH 6s infinite linear;
    -o-animation      : spinningH 6s infinite linear;
    -ms-animation     : spinningH 6s infinite linear;
    animation         : spinningH 6s infinite linear;
}

#cube {
    position: relative;
    margin: 0 auto;
    height: 50px;
    width: 50px;

    -webkit-transition  : -webkit-transform 2s linear;
    -moz-transition     : -moz-transform 2s linear;
    -o-transition       : -o-transform 2s linear;
    -ms-transition      : -ms-transform 2s linear;
    transition          : transform 2s linear;

    -webkit-transform-style : preserve-3d;
    -moz-transform-style    : preserve-3d;
    -o-transform-style      : preserve-3d;
    -ms-transform-style     : preserve-3d;
    transform-style         : preserve-3d;
}

#cube>div {
    position: absolute;
    height: 100px;
    width: 100px;
    padding: 20px;
    opacity: 0.9;
    background-position:center center;
}

#cube div:nth-child(1) {
    -webkit-transform : translateZ(50px);
    -moz-transform    : translateZ(50px);
    -o-transform      : translateZ(50px);
    -ms-transform     : translateZ(50px);
    transform         : translateZ(50px);
    background-color  : #000;
    /*background-image: url(../../../../../www.elasticbuilder.com/pre.png);*/
    background-repeat : no-repeat;
}

#cube div:nth-child(2) {
    -webkit-transform : rotateY(90deg) translateZ(50px);
    -moz-transform    : rotateY(90deg) translateZ(50px);
    -o-transform      : rotateY(90deg) translateZ(50px);
    -ms-transform     : rotateY(90deg) translateZ(50px);
    transform         : rotateY(90deg) translateZ(50px);
    background-color  : #2D3A4D;
    /*background-image: url(../../../../../www.elasticbuilder.com/pre.png);*/
    background-repeat : no-repeat;
}

#cube div:nth-child(3) {
    -webkit-transform : rotateY(180deg) translateZ(50px);
    -moz-transform    : rotateY(180deg) translateZ(50px);
    -o-transform      : rotateY(180deg) translateZ(50px);
    -ms-transform     : rotateY(180deg) translateZ(50px);
    transform         : rotateY(180deg) translateZ(50px);
    background-color  : #2D1C12;
    /*background-image: url(../../../../../www.elasticbuilder.com/pre.png);*/
    background-repeat : no-repeat;
}

#cube div:nth-child(4) {
    -webkit-transform : rotateY(-90deg) translateZ(50px);
    -moz-transform    : rotateY(-90deg) translateZ(50px);
    -o-transform      : rotateY(-90deg) translateZ(50px);
    -ms-transform     : rotateY(-90deg) translateZ(50px);
    transform         : rotateY(-90deg) translateZ(50px);
    background-color  : #693C1F;
    /*background-image: url(../../../../../www.elasticbuilder.com/pre.png);*/
    background-repeat : no-repeat;
}

#cube div:nth-child(5) {
    -webkit-transform : rotateX(-90deg) translateZ(50px) rotate(180deg);
    -moz-transform    : rotateX(-90deg) translateZ(50px) rotate(180deg);
    -o-transform      : rotateX(-90deg) translateZ(50px) rotate(180deg);
    -ms-transform     : rotateX(-90deg) translateZ(50px) rotate(180deg);
    transform         : rotateX(-90deg) translateZ(50px) rotate(180deg);
    background-color  : #955122;
    /*background-image: url(../../../../../www.elasticbuilder.com/pre.png);*/
    background-repeat :no-repeat;
}

#cube div:nth-child(6)  {
    -webkit-transform : rotateX(90deg) translateZ(50px);
    -moz-transform    : rotateX(90deg) translateZ(50px);
    -o-transform      : rotateX(90deg) translateZ(50px);
    -ms-transform     : rotateX(90deg) translateZ(50px);
    transform         : rotateX(90deg) translateZ(50px);
    background-color  : #E34C26;
    /*background-image: url(../../../../../www.elasticbuilder.com/pre.png);*/
    background-repeat :no-repeat;
    text-align:center;
}



/*
Timer
*/

.timer{
    width: 24px;
    height: 24px;
    background-color: transparent;
    box-shadow: inset 0px 0px 0px 2px #ccc;
    border-radius: 50%;
    position: relative;
    margin: 38px auto;/* Not necessary- its only for layouting*/
}
.timer:after, .timer:before{
    position: absolute;
    content:"";
    background-color: #ccc;
}
.timer:after{
    width: 10px;
    height: 2px;
    top: 11px;
    left: 11px;
    -webkit-transform-origin: 1px 1px;
    -moz-transform-origin: 1px 1px;
    transform-origin: 1px 1px;
    -webkit-animation: minhand 2s linear infinite;
    -moz-animation: minhand 2s linear infinite;
    animation: minhand 2s linear infinite;
}

.timer:before{
    width: 8px;
    height: 2px;
    top: 11px;
    left: 11px;
    -webkit-transform-origin: 1px 1px;
    -moz-transform-origin: 1px 1px;
    transform-origin: 1px 1px;
    -webkit-animation: hrhand 8s linear infinite;
    -moz-animation: hrhand 8s linear infinite;
    animation: hrhand 8s linear infinite;
}

@-webkit-keyframes minhand{
    0%{-webkit-transform:rotate(0deg)}
    100%{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes minhand{
    0%{-moz-transform:rotate(0deg)}
    100%{-moz-transform:rotate(360deg)}
}
@keyframes minhand{
    0%{transform:rotate(0deg)}
    100%{transform:rotate(360deg)}
}

@-webkit-keyframes hrhand{
    0%{-webkit-transform:rotate(0deg)}
    100%{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes hrhand{
    0%{-moz-transform:rotate(0deg)}
    100%{-moz-transform:rotate(360deg)}
}
@keyframes hrhand{
    0%{transform:rotate(0deg)}
    100%{transform:rotate(360deg)}
}

section.fx-header{
    z-index: 0;
}
section.hidden-header{
    z-index: 25;
}
section.fx-header-slider{
    z-index: 0;
}
section.fx-header-layer {
    margin-top: -150px;
    position: relative;
    z-index: 0;
    margin-bottom: -40px;
}
section.fx-header-revolution {
    margin-top: -150px;
    position: relative;
    z-index: 0;
    margin-bottom: -40px;
}
section.fx-header-revolution-hidden .header-fix:after {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 -7px 65px 0 rgba(50, 50, 50, 0.22);
    content: "";
    height: 250px;
    position: absolute;
    top: -80px;
    transform: skewY(-4deg);
    width: 100%;
    z-index: -1;
}
section.fx-header-revolution-hidden .header-fix-straight:after {
    height: 250px;
}
section.fx-header-revolution-hidden .header-fix-straight {
    position: relative;
    z-index: 203;
}
section.fx-header-revolution-hidden .header-fix {
    height: 100px;
    left: 0;
    position: relative;
    right: 0;
    top: 0;
    z-index: 203;

}
section.fx-header-revolution-hidden {
    margin-top: -20px;
    position: relative;
    z-index: 0;
    margin-bottom: -40px;
}
section.fx-header-layer-hidden {
    margin-bottom: 50px;
    margin-top: 0px;
    position: relative;
    z-index: 0;
}
section.fx-header-layer-hidden .header-fix {
    height: 100px;
    left: 0;
    position: relative;
    right: 0;
    top: 0;
    z-index: 100;
}
section.fx-header-layer-hidden .header-fix:after {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 -7px 65px 0 rgba(50, 50, 50, 0.22);
    content: "";
    height: 279px;
    position: absolute;
    top: -130px;
    -webkit-transform:skewY(-4deg);
    -moz-transform:skewY(-4deg);
    -ms-transform:skewY(-4deg);
    -o-transform:skewY(-4deg);
    transform:skewY(-4deg);
    width: 100%;
    z-index: -1;
}
.fx-header-layer-hidden .header-fix-straight:after {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 -7px 65px 0 rgba(50, 50, 50, 0.22);
    content: "";
    height: 190px;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: -1;
}



#back-top {
    bottom: 10px;
    position: fixed;
    right: 20px;
    z-index: 25;
}
#back-top a {
    width: 108px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    /*color: rgba(150, 155, 150, 0.5);*/
    color: #ffffff;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    transform:rotate(-45deg);
}
#back-top a:hover {
    color: rgba(150, 155, 150, 1);
}
/* arrow icon (span tag) */
#back-top span {
    border: 3px solid;
    display: block;
    height: 40px;
    margin-bottom: 20px;
    margin-left: 27px;
    transition: all 1s ease 0s;
    width: 40px;
    z-index: 999;
}
#back-top span:before {
    content: "\ea8c";
    font-family: icomoon;
    position: absolute;
    right: 39px;
    top: -2px;
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg);
}

#back-top a:hover span {
    /*background-color: #777;*/
    background-color: #71b044;
}



.footer-w .menu {
    margin-left: 20px;
}
.footer-w .menu {
    display: block;
    background: transparent;
    list-style: none;
}
.footer-w .menu li {
    clear: both;
    content: none;
    font-family: icomoon;
}
.footer-w .menu a {
    border: 0 none;
    position: relative;
    top: -30px;
    padding-left: 30px;
}
.footer-w .menu a:hover {
    border: 0 none;
    padding-left: 30px;
    position: relative;
    top: -30px;
    background: transparent;
    color: #fff;
}



















.cbp-af-header {
    height: 160px;
    left: 0;
    /*overflow: hidden;*/
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;


}

.cbp-af-header .cbp-af-inner {
    padding: 0;
}

.cbp-af-header h1,
.cbp-af-header nav {
    display: inline-block;
    position: relative;
}

/* We just have one-lined elements, so we'll center the elements with the line-height set to the height of the header */
.cbp-af-header h1, .cbp-af-header nav a {
    line-height: 20px;
}


.cbp-af-header .logo {
    left: 0;
    top:0px;
    position: absolute;
    -webkit-transition:all ease 0.5s;
    -moz-transition:all ease 0.5s;
    -o-transition:all ease 0.5s;
    transition:all ease 0.5s;
    /*background: #fff;*/
    -webkit-transform:translateY(0px) scale(1);
    -moz-transform:translateY(0px) scale(1);
    -ms-transform:translateY(0px) scale(1);
    -o-transform:translateY(0px) scale(1);
    transform:translateY(0px) scale(1);
}

.cbp-af-header nav a {
    font-size: 11px;
}

.cbp-af-header nav a:hover {
    color: #333;
}

/* Transitions and class for reduced height */
.cbp-af-header h1,
.cbp-af-header nav a {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.cbp-af-header.cbp-af-header-shrink {
    /*line-height: 150px;*/
    height: 100px;
    /*-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.22);
    -moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.22);
    box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.22);*/
}
.cbp-af-header.cbp-af-header-shrink .header-fix:after {
    bottom: 0;
}
.cbp-af-header.cbp-af-header-shrink #custom-menu {
    top: 25px;
}
#header-custom {
    margin-top: -60px;
}
.cbp-af-header.cbp-af-header-shrink .logo {
    position: absolute;
    top: 25px;
    left: 0;
    -webkit-transform:translateY(-30px) scale(0.7);
    -moz-transform:translateY(-30px) scale(0.7);
    -ms-transform:translateY(-30px) scale(0.7);
    -o-transform:translateY(-30px) scale(0.7);
    transform:translateY(-30px) scale(0.7);
    -webkit-transition:all ease 0.5s;
    -moz-transition:all ease 0.5s;
    -o-transition:all ease 0.5s;
    transition:all ease 0.5s;
}

.cbp-af-header.cbp-af-header-shrink h1,
.cbp-af-header.cbp-af-header-shrink nav a {
    line-height: 15px;
    /*position: relative;*/
    /*top:-40px;*/
}

.cbp-af-header.cbp-af-header-shrink h1 {
    font-size: 2em;
}

.counter-wrap {
    text-align: center;
    padding: 50px 0 50px 0;
}

.counter_number {
    font-size: 56px;
    font-weight: 700;
    text-align: center;
}

.counter_text {
    font-size: 18px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
}

.icon_wrap{
    height: 70px;
}

.counter-icon {
    color: #CCCCCC;
    font-size: 38px;
    line-height: 70px;
    margin-bottom: 5px;
    text-align: center;
    width: 100%;
}

.counter-icon:before{
    left: 35%;
}

.video-header .video-controls{
    top: 50%;
    text-align: center;
    left: 5%;
    position: absolute;
    opacity: 0;
    margin: 0 auto;
    transition: all 0.5s linear;
    width: 100px;
    height: 100px;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
}

.video-header .video-control {
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 18px;
    height: 50px;
    line-height: 0;
    margin: 10px;
    width: 50px;
    text-align: center;
}
.video-header .video-control:before {
    border: 2px solid;
    content: "";
    display: block;
    height: 40px;
    width: 40px;
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg);
}
.video-header .video-control i {
    position: relative;
    top: -28px;
    left: -5px;
}
.video-header:hover .video-controls{
    opacity: 1;
}
.slant #parallax-header {
    margin-top: 140px;
}
.straight #parallax-header {
    margin-top: 80px;
}
.block-content-parallax-straight {
    margin: auto;
    position: absolute;
    top: 12%;
    width: 100%;
}
.custom-service {
    display: block;
    height: 200px;
    position: relative;
    text-align: center;
    top: 65px;
    vertical-align: middle;
}

.service-image{
    position: relative;
    vertical-align: middle;
}

.service-image img{
    max-width: 100%;
    height: auto;
}

.loop-pagination{
    line-height: 3.2em;
}

#supersized li{
    height: 130%;
}

.heading-section h1{
    margin-top: 0;
    padding-top: 20px;
}

.heading-section{
    margin-top: 0;
    padding-top: 50px;
}

/**
 * Carousel offsets
 */

.lg_offset_4_3,
.md_offset_4_3,
.sm_offset_4_3{
    margin-left: 0;
}

.lg_offset_4_2,
.md_offset_4_2,
.sm_offset_4_2{
    margin-left: 0;
}

.lg_offset_4_1,
.md_offset_4_1,
.sm_offset_4_1{
    margin-left: 0;
}

/**
 * sm
 */

@media (min-width:768px){
    .sm_offset_4_3{
        margin-left: 12.5%;
    }

    .sm_offset_4_2{
        margin-left: 25%;
    }

    .sm_offset_4_1{
        margin-left: 37.5%;
    }
}

/**
 * md
 */

@media (min-width:992px){
    .md_offset_4_3{
        margin-left: 12.5%;
    }

    .md_offset_4_2{
        margin-left: 25%;
    }

    .md_offset_4_1{
        margin-left: 37.5%;
    }
}

/**
 * lg
 */

@media (min-width:1200px){
    .lg_offset_4_3{
        margin-left: 12.5%;
    }

    .lg_offset_4_2{
        margin-left: 25%;
    }

    .lg_offset_4_1{
        margin-left: 37.5%;
    }
}

